Table of Contents

Class: FileMessage | Twisted-0.17.4/twisted/mail/mail.py
--- | ---

Methods |
--- | ---
__init__ connectionLost eomReceived lineReceived
| __init__

    __init__ (
            self,
            fp,
            name,
            finalName,
            )

| connectionLost

    connectionLost ( self )

| eomReceived

    eomReceived ( self )

| lineReceived

    lineReceived ( self,  line )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:55 2002 by HappyDoc version 2.0